Confluence 6 超过当前许可证期限进行升级

这个页面将会对你在进行 Confluence 升级的时候超过了当前许可证的期限进行升级的情况。

许可证警告

在升级的过程中,你将会在 Confluence 的应用程序日志(log file)中看到类似下面的错误提示信息。

Related pages:

ERROR [confluence.upgrade.impl.DefaultUpgradeManager] runUpgradePrerequisites 
Current license is not valid: SUPPORT_EXPIRED

当你尝试通过你的浏览器访问 Confluence 的时候,你将会看到下面的警告信息:

升级 Confluence 许可证

  1. 进入 my.atlassian.com 页面来查看你的许可证或者来购买一个新的许可证。
  2. 根据系统提示的警告信息来将你许可证的 Key 应用到你的系统中。
  1. 重启 Confluence 来让 Confluence 的许可证进行激活。现在你可以和正常使用的情况一样来登录 Confluence 了。

https://www.cwiki.us/display/CONF6ZH/Upgrading+Beyond+Current+Licensed+Period

(adsbygoogle = window.adsbygoogle || []).push({});

本文参与腾讯云自媒体分享计划,欢迎正在阅读的你也加入,一起分享。

发表于

我来说两句

0 条评论
登录 后参与评论

扫码关注云+社区

领取腾讯云代金券